is it compatible for Joomla! 2.5.9

Please help me because i have purchase that 6 month support extension

Asked 2 years 1 months ago

Add update

Use the tags {secret} and {/secret} to add text that only managers can see.

Answers (1)

Mike Feng answered 2 years 1 months ago

Hi
All our extensions are for Joomla 3+, as stated on their product pages.

On the other hand, we do provide Joomla upgrade services. Would you like to upgrade your current website to the latest Joomla version?

arasarak 2 years 1 months ago
But I have your previous extension and i can not upgrade my joomla version
arasarak 2 years 1 months ago
it is not useful for me and in the my admin section its show me your upgrade link so its not usefull for me hwo to get refund ??
SIMBunch Answers powered by SIMAnswers from SIMBunch
Cron Job Starts